.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.footer {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #444;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.main-content {
  padding-top: 100px;
  padding-bottom: 100px;
}

.sticky-nav {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 1;
  padding: 20px;
  background-color: #f4f4f4;
}

.nav-grid {
  display: -ms-grid;
  display: grid;
  width: 100%;
  margin: 0px;
  padding: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-flow: column;
  grid-auto-columns: -webkit-max-content;
  grid-auto-columns: max-content;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  -ms-grid-columns: 1fr max-content max-content max-content;
  grid-template-columns: 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
  grid-template-columns: 1fr max-content max-content max-content;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.nav-logo-link {
  display: block;
  height: 60px;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
}

.nav-logo {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.nav-link {
  display: block;
  margin-right: 0px;
  margin-left: 0px;
  padding: 10px 0px;
  color: #444;
  text-decoration: none;
}

.nav-link:hover {
  text-decoration: underline;
}

.call-to-action {
  padding-top: 100px;
  padding-bottom: 100px;
}

.centered-container {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
}

.cards-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.cards-grid-container {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: left;
}

.cards-image-mask {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 100%;
  border-radius: 0%;
}

.cards-image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  max-width: none;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.hero-overlay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 90vh;
  max-height: 780px;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png');
  background-position: 0px 0px, 50% 50%;
  color: #fff;
}

.section {
  height: 100vh;
  -o-object-fit: fill;
  object-fit: fill;
}

.section.moving {
  height: 100px;
}

.section.aurora {
  background-color: #fff;
}

.moving {
  height: 100vh;
}

.aurora {
  height: 100vh;
}

.header {
  padding-top: 30px;
  padding-right: 5%;
  padding-left: 5%;
}

.logo-div {
  padding-left: 4px;
}

.content-sec {
  padding-right: 10%;
  padding-left: 10%;
}

.grid {
  grid-auto-flow: column;
  grid-template-areas: ". Area" ". Area";
}

.grid-2 {
  position: static;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  overflow: visible;
  width: 100%;
  margin-top: 0px;
  padding-right: 5%;
  padding-left: 5%;
  -ms-grid-columns: 1fr minmax(200px, 50%);
  grid-template-columns: 1fr minmax(200px, 50%);
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  white-space: normal;
}

.heading {
  margin-top: 55px;
  margin-bottom: 25px;
  padding-left: 0px;
  font-family: soleil, sans-serif;
  color: #fff;
  font-size: 42px;
  font-weight: 600;
}

.text-span {
  display: inline;
  overflow: visible;
  color: #0086ff;
}

.text-span-2 {
  display: inline;
  color: #0086ff;
}

.image {
  width: 300%;
  -o-object-fit: fill;
  object-fit: fill;
}

.image-2 {
  position: absolute;
  left: -58%;
  top: -58%;
  right: auto;
  bottom: auto;
  overflow: visible;
  max-width: 400%;
  -o-object-fit: cover;
  object-fit: cover;
}

.div-block {
  position: absolute;
  left: 42%;
  top: 25%;
  right: auto;
  bottom: auto;
  display: block;
  overflow: hidden;
  width: 100%;
  height: 80vh;
  -o-object-fit: fill;
  object-fit: fill;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.paragraph {
  font-family: soleil, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}

.notify-div {
  padding-top: 50px;
}

.h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: soleil, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

.form-div {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border: 1px none #fff;
  border-radius: 50px;
}

.text-field {
  display: inline-block;
  width: 60%;
  margin-bottom: 0px;
  padding-left: 20px;
  border: 2px solid #fff;
  border-radius: 20px;
  background-color: transparent;
  font-family: soleil, sans-serif;
  color: #d6fecc;
  font-size: 16px;
  line-height: 0px;
  font-weight: 700;
}

.text-field::-webkit-input-placeholder {
  color: #0086ff;
}

.text-field:-ms-input-placeholder {
  color: #0086ff;
}

.text-field::-ms-input-placeholder {
  color: #0086ff;
}

.text-field::placeholder {
  color: #0086ff;
}

.submit-button {
  position: static;
  left: auto;
  top: auto;
  right: -2px;
  bottom: -2px;
  display: inline-block;
  height: 40px;
  margin-right: -2px;
  margin-left: 20px;
  padding-right: 25px;
  padding-bottom: 9px;
  padding-left: 25px;
  border-radius: 50px;
  background-color: #0086ff;
  font-family: soleil, sans-serif;
  color: #fff;
  line-height: 10px;
  font-weight: 700;
  text-transform: uppercase;
}

.submit-button:hover {
  height: 40.5px;
  background-color: #0375db;
  color: #fff;
}

.footer-div {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  margin-bottom: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-3 {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 14px;
}

.contact {
  margin-top: 0px;
  margin-right: 20px;
  margin-bottom: 0px;
  font-family: soleil, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  margin-right: 20px;
  padding-right: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.facebook:hover {
  color: #d6fecc;
}

.image-3 {
  color: #d6fecc;
}

.image-4 {
  position: static;
  overflow: visible;
  width: 170%;
  max-width: none;
  opacity: 0.8;
}

.body {
  overflow: visible;
  height: 700px;
  background-color: #2125ac;
}

.text-div {
  position: static;
  padding-right: 10px;
}

.phone-div {
  position: absolute;
  left: 42%;
  top: 30%;
  right: auto;
  bottom: auto;
  display: block;
  overflow: hidden;
  width: 58%;
  height: 700px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.section-2 {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #2124ab;
}

.div-block-5 {
  display: block;
  width: 15%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  -o-object-fit: cover;
  object-fit: cover;
}

.div-block-6 {
  position: relative;
}

.form {
  margin-top: 10px;
}

.image-5 {
  display: none;
}

.bold-text {
  color: #0086ff;
  font-weight: 400;
}

.text-field-2 {
  display: inline-block;
  width: 70%;
  border: 2px solid #fff;
  border-radius: 20px;
  background-color: transparent;
  font-family: soleil, sans-serif;
  color: #d6fecc;
}

.text-field-2::-webkit-input-placeholder {
  color: #0086ff;
  font-weight: 400;
}

.text-field-2:-ms-input-placeholder {
  color: #0086ff;
  font-weight: 400;
}

.text-field-2::-ms-input-placeholder {
  color: #0086ff;
  font-weight: 400;
}

.text-field-2::placeholder {
  color: #0086ff;
  font-weight: 400;
}

.text-span-3 {
  color: #0086ff;
}

@media screen and (max-width: 991px) {
  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }
  .cards-grid-container {
    grid-column-gap: 20px;
  }
  .div-block {
    left: 51%;
    top: 34%;
  }
  .form-div {
    width: 100%;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .text-field {
    width: 70%;
    font-size: 14px;
  }
  .submit-button {
    height: 40px;
    margin-left: 10px;
    font-size: 12px;
  }
  .contact {
    font-size: 14px;
  }
  .phone-div {
    left: 51%;
    top: 34%;
  }
}

@media screen and (max-width: 767px) {
  .footer {
    padding: 40px 20px;
  }
  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }
  .main-content {
    padding: 40px 20px;
  }
  .sticky-nav {
    position: relative;
  }
  .nav-grid {
    text-align: center;
  }
  .call-to-action {
    padding: 40px 20px;
  }
  .cards-section {
    padding: 40px 20px;
  }
  .cards-grid-container {
    max-width: none;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .hero-overlay {
    padding: 40px 20px;
  }
  .header {
    padding-top: 20px;
  }
  .grid-2 {
    grid-auto-flow: column;
    -ms-grid-columns: 1fr minmax(0px, 0.25fr);
    grid-template-columns: 1fr minmax(0px, 0.25fr);
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .heading {
    margin-top: 50px;
    font-size: 35px;
  }
  .submit-button {
    height: 40px;
  }
  .footer-div {
    width: 100%;
    padding-right: 5%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .div-block-3 {
    width: 100%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .image-4 {
    display: none;
  }
  .phone-div {
    left: 1%;
    top: 21%;
    z-index: -1;
    display: none;
    width: 200%;
    opacity: 0.15;
  }
  .image-5 {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    z-index: -1;
    display: inline-block;
    margin-top: 25%;
    margin-bottom: 25%;
    opacity: 0.1;
  }
}

@media screen and (max-width: 479px) {
  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }
  .footer-flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer-logo-link {
    height: 60px;
  }
  .footer-heading {
    margin-top: 20px;
  }
  .sticky-nav {
    padding: 0px;
  }
  .nav-grid {
    grid-auto-flow: row;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 100px;
    grid-template-rows: 100px;
  }
  .nav-logo-link {
    border-top: 1px solid #c4c4c4;
  }
  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #c4c4c4;
  }
  .centered-container {
    text-align: left;
  }
  .cards-grid-container {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .logo-div {
    display: inline-block;
    width: 100px;
    padding-left: 3px;
  }
  .grid-2 {
    overflow: visible;
    grid-auto-columns: 0.25fr;
    -ms-grid-columns: 2.5fr;
    grid-template-columns: 2.5fr;
    -o-object-fit: scale-down;
    object-fit: scale-down;
  }
  .heading {
    margin-bottom: 15px;
    font-size: 27px;
  }
  .paragraph {
    font-size: 14px;
  }
  .h2 {
    font-size: 14px;
  }
  .form-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 40px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .text-field {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    font-size: 14px;
  }
  .submit-button {
    display: block;
    width: 30%;
    height: 42px;
    margin-right: 0px;
    margin-left: 10px;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    font-size: 12px;
  }
  .footer-div {
    height: 50px;
  }
  .div-block-3 {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .contact {
    font-size: 14px;
    line-height: 18px;
  }
  .link-block.last {
    margin-right: 0px;
  }
  .div-block-4 {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .text-div {
    padding-right: 0px;
  }
  .phone-div {
    display: none;
  }
  .div-block-5 {
    width: 25%;
  }
  .form {
    margin-top: 0px;
    padding-top: 0px;
  }
  .image-5 {
    margin-top: 50%;
  }
  .text-field-2 {
    margin-bottom: 0px;
  }
  .form-block {
    margin-bottom: 0px;
  }
}

#w-node-19c9fbc8cfbb-1d032c6d {
  -ms-grid-column-align: auto;
  justify-self: auto;
}

@media screen and (max-width: 767px) {
  #w-node-508297f0543e-1d032c6d {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
  #w-node-19c9fbc8cfbb-1d032c6d {
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
  }
}

